export default interface CastReceiver {
    SessionRequest: new (...args: Array<any>) => any;
    media: {
        MeidaInfo: new (p: string) => any;
        LoadRequest: new (p: string) => any;
        [key: string]: any;
    };
    Capability: {
        [key: string]: any;
    };
    ApiConfig: new (...args: Array<any>) => any;
    initialize: (ApiConfig: any, initSuccess: (e: any) => void, initError: (e: any) => void) => void;
    requestSession: (initSuccess: (e: any) => void, initError: (e: any) => void) => void;
}
